@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
/*=================show classes================*/
.show-479, .show-767, .show-520, .show-359, .show-1189 {display:none;}
.show-tab{display:none;}
@media only screen and (max-width: 1189px){
.show-1189{display:block;}
.hide-1189{display:none;}
}
@media only screen and (max-width: 1023px){
.hide-tab{display:none;}
.show-tab{display:block;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 520px){
.show-520{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 359px){
.show-359{display:block;}
}
